# platformio account update

Contents

- platformio account update

  - Usage

  - Description

    - Options

## Usage

    platformio account update [OPTIONS]
    pio account update [OPTIONS]

## Description

Update PIO Account profile.

### Options

You can omit these options and enter them later in update Wizard.

--username, -u

A username that must contain at least 4 characters including single hyphens, and cannot begin or end with a hyphen.

--email, -e

An email. Please enter existing email, you will receive a confirmation letter.

--firstname

A first name.

--lastname

A last name.

--current-password

A current password to confirm this operation.